/* let's customize */

/* achtergrond #3e3a46; */
/* achtergrond balk #686369; */

html {
zoom: 0.66;
}

body {
text-align:center;
background: #3e3a46;
color: white;


}

p {
    display: block;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

#welkom {font-family: 'DM Serif Display', serif;  font-weight: 400; font-size: 180px; margin-top: 60px; letter-spacing: 5px;}
#bijmereveld {font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 52px; margin-top: 15px; margin-bottom: 70px; letter-spacing: 6px;}

hr {
  border: none;
  border-top: 4px dotted #b08e4f;
  color: #fff;
  height: 4px;
  width: 92%;
}

.rood {color:red; /*display: none;*/}
/*.stippellijn{margin-top: 0px;}
.stippellijn p {color: #b08e4f; font-size: 20px;} */

.evenement {overflow: hidden;  } 

.highlight {background: #686369;} 

/* styling pijl */
.material-symbols-outlined {margin-top: -25px; font-size: 100px; font-weight: bold; color: #b08e4f;}
.material-symbols-outlined2 {margin-top: -25px; font-size: 30px; font-weight: bold; color: #b08e4f;}

/* blok pijl links in evenement */
.links{width: 200px; float:left; height:300px;  margin:0px; }

/* blok info rechts in evenement */
.rechts{height:300px;  margin:0px; overflow: hidden;  }


.opdrachtgever{ margin: 0px 0px 0px 0px;}
.opdrachtgever p {text-align:left; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 52px; text-transform: uppercase; padding: 75px 0px 0px 0px; letter-spacing: 6px;} 
.omschrijving{text-align:left; font-family: 'Montserrat', sans-serif; font-weight: 400; font-size: 32px; padding: 16px 0px 10px 0px;letter-spacing: 2px;}

p a {color: white;}


#logo {font-family: 'DM Serif Display', serif; margin-top: 40px; margin-bottom: 30px; letter-spacing: 5px;}
#absolute {position: absolute; top: 10px left: 10px; color: grey;	}
#absolute a {color: grey;}
#logo img {width: 220px; }



/* origineel */ 
#bg-slideshow {
  position: fixed;
  inset: 0;
  z-index: 99999;

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  /* compenseer html zoom:0.66 */ 
  transform: scale(1.5151515);
  transform-origin: top left;

  /* zorg dat het nog steeds het scherm vult */ 
  width: 100vw;
  height: 100vh;

  transition: opacity 2s ease-in-out;
}


/* voor landscape *//*
#bg-slideshow {
  position: fixed;
  inset: 0;
  z-index: 99999;

  background-size: contain;
background-position: center;
background-repeat: no-repeat;

/* compenseer html zoom:0.66 *//*
  transform: scale(1.5151515);
  transform-origin: top left;

  /* zorg dat het nog steeds het scherm vult *//*
  width: 100vw;
  height: 100vh;

  transition: opacity 2s ease-in-out;
}*/

.page-content {
    position: relative;
    z-index: 1;
}

#night-blackout {
  position: fixed;
  inset: 0;
  background: #000;
  z-index: 9999999;

  display: none; /* standaard uit */
}

/* Als blackout actief is: alles weg */
body.blackout-active #wrapper,
body.blackout-active #container,
body.blackout-active #content,
body.blackout-active .entry-content,
body.blackout-active .page-content {
  display: none !important;
}

body.blackout-active #night-blackout {
  display: block;
}